Dir {
   ArchiveDir ".";
   CacheDir "./.cache";
};
Default {
   Packages::Compress ". gzip bzip2";
   Contents::Compress ". gzip bzip2";
};
TreeDefault {
   BinCacheDB "packages-$(SECTION)-$(ARCH).db";
   Directory "pool/$(SECTION)";     # wedge $(DIST) in middle here if
                                    # each dist needs unique deb pool.
                                    # expands to 'dists/trusty/current'
   Packages "$(DIST)/$(SECTION)/binary-$(ARCH)/Packages";
   Contents "$(DIST)/$(SECTION)/Contents-$(ARCH)";
};
Tree "dists/trusty" {                #or squeeze, or wheezy
   Sections "main";
   Architectures "i386 amd64";
}
